bzr-pqm 1.4.0~bzr69-1 source package in Ubuntu

Changelog

bzr-pqm (1.4.0~bzr69-1) unstable; urgency=low

  * New upstream snapshot.

bzr-pqm (1.4.0~bzr67-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with newer versions of Launchpad. Closes: #577098
 -- Teej <email address hidden>   Sun, 30 May 2010 19:48:23 +0200

Upload details

Uploaded by:
xteejx on 2010-06-17
Sponsored by:
Fabrice Coutadeur
Uploaded to:
Maverick
Original maintainer:
Registry Administrators
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
bzr-pqm_1.4.0~bzr69.orig.tar.gz 18.1 KiB ecf8e5117bfe18bad88be99e938c19395615d453bf579987b0b009d0da4554f3
bzr-pqm_1.4.0~bzr69-1.debian.tar.gz 2.3 KiB 701cbb0eceb1bfe8c95a85d0879b3ae1006fedff89224211782d181fcc4fd38a
bzr-pqm_1.4.0~bzr69-1.dsc 1.4 KiB 154edaa0884fb20a4223c0ad897f8543f28597347d10a66d4c468901824dfe24

View changes file

Binary packages built by this source

bzr-pqm: No summary available for bzr-pqm in ubuntu natty.

No description available for bzr-pqm in ubuntu natty.